Retrieve the system error message associated with the given errno

- « pcntl_sigwaitinfo

- pcntl_unshare »

- PHP Manual
- PCNTL Functions
- Retrieve the system error message associated with the given errno

# pcntl_strerror

(PHP 5 >= 5.3.4, PHP 7, PHP 8)

pcntl_strerror — Retrieve the system error message associated with the given errno

### Description

pcntl_strerror(int `$error_code`): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`error_code`

### Return Values

Returns error description.

### See Also

- pcntl_get_last_error() - Retrieve the error number set by the last pcntl function which failed